API Explorer 936 endpoints

Delete Bank Level Dynamic Endpoint

DELETE /obp/v7.0.0/management/banks/BANK_ID/dynamic-endpoints/DYNAMIC_ENDPOINT_ID

OBPv4.0.0-deleteBankLevelDynamicEndpoint Roles: CanDeleteBankLevelDynamicEndpoint(per bank),CanDeleteDynamicEndpoint Dynamic-Endpoint-ManageAPI

Delete a Bank Level DynamicEndpoint specified by DYNAMIC_ENDPOINT_ID.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

Possible errors (5)
  • OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-09009: DynamicEndpoint not found. Please specify a valid value for DYNAMIC_ENDPOINT_ID.
  • OBP-50000: Unknown Error.
  • OBP-20006: User is missing one or more roles:
Implemented by OBPv4.0.0 deleteBankLevelDynamicEndpoint Originally /obp/v4.0.0/management/banks/BANK_ID/dynamic-endpoints/DYNAMIC_ENDPOINT_ID